logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2022-36123

Description

The Linux kernel before 5.18.13 lacks a certain clear operation for the block starting symbol (.bss). This allows Xen PV guest OS users to cause a denial of service or gain privileges. #### Bugs * <https://bugzilla.suse.com/show_bug.cgi?id=CVE-2022-36123>


Affected Package


OS OS Version Package Name Package Version
ubuntu 20.04 linux any
ubuntu 22.04 linux any
ubuntu 14.04 linux any
ubuntu upstream linux any
ubuntu 16.04 linux any
ubuntu 20.04 linux-aws any
ubuntu 22.04 linux-aws any
ubuntu 14.04 linux-aws any
ubuntu upstream linux-aws any
ubuntu 16.04 linux-aws any
ubuntu upstream linux-aws-5.0 any
ubuntu 20.04 linux-aws-5.15 any
ubuntu upstream linux-aws-5.15 any
ubuntu upstream linux-aws-5.4 any
ubuntu upstream linux-aws-hwe any
ubuntu 16.04 linux-aws-hwe any
ubuntu 20.04 linux-azure any
ubuntu 22.04 linux-azure any
ubuntu 14.04 linux-azure any
ubuntu upstream linux-azure any
ubuntu 16.04 linux-azure any
ubuntu upstream linux-azure-4.15 any
ubuntu 20.04 linux-azure-5.15 any
ubuntu upstream linux-azure-5.15 any
ubuntu upstream linux-azure-5.4 any
ubuntu upstream linux-azure-edge any
ubuntu 20.04 linux-azure-fde any
ubuntu 22.04 linux-azure-fde any
ubuntu upstream linux-azure-fde any
ubuntu 20.04 linux-bluefield any
ubuntu upstream linux-bluefield any
ubuntu upstream linux-dell300x any
ubuntu upstream linux-fips any
ubuntu 20.04 linux-gcp any
ubuntu 22.04 linux-gcp any
ubuntu upstream linux-gcp any
ubuntu 16.04 linux-gcp any
ubuntu upstream linux-gcp-4.15 any
ubuntu 20.04 linux-gcp-5.15 any
ubuntu upstream linux-gcp-5.15 any
ubuntu upstream linux-gcp-5.4 any
ubuntu 20.04 linux-gke any
ubuntu 22.04 linux-gke any
ubuntu upstream linux-gke any
ubuntu upstream linux-gke-4.15 any
ubuntu upstream linux-gke-5.0 any
ubuntu 20.04 linux-gke-5.15 any
ubuntu upstream linux-gke-5.15 any
ubuntu upstream linux-gke-5.4 any
ubuntu 20.04 linux-gkeop any
ubuntu 22.04 linux-gkeop any
ubuntu upstream linux-gkeop any
ubuntu upstream linux-gkeop-5.4 any
ubuntu upstream linux-hwe any
ubuntu 16.04 linux-hwe any
ubuntu 20.04 linux-hwe-5.15 any
ubuntu upstream linux-hwe-5.15 any
ubuntu upstream linux-hwe-5.4 any
ubuntu upstream linux-hwe-edge any
ubuntu 20.04 linux-ibm any
ubuntu 22.04 linux-ibm any
ubuntu upstream linux-ibm any
ubuntu upstream linux-ibm-5.4 any
ubuntu 20.04 linux-intel-5.13 any
ubuntu upstream linux-intel-5.13 any
ubuntu 22.04 linux-intel-iotg any
ubuntu upstream linux-intel-iotg any
ubuntu 20.04 linux-intel-iotg-5.15 any
ubuntu upstream linux-intel-iotg-5.15 any
ubuntu 20.04 linux-kvm any
ubuntu 22.04 linux-kvm any
ubuntu upstream linux-kvm any
ubuntu 16.04 linux-kvm any
ubuntu 22.04 linux-lowlatency any
ubuntu upstream linux-lowlatency any
ubuntu 20.04 linux-lowlatency-hwe-5.15 any
ubuntu upstream linux-lowlatency-hwe-5.15 any
ubuntu 14.04 linux-lts-xenial any
ubuntu upstream linux-lts-xenial any
ubuntu upstream linux-oem any
ubuntu 20.04 linux-oem-5.10 any
ubuntu upstream linux-oem-5.10 any
ubuntu 20.04 linux-oem-5.14 any
ubuntu upstream linux-oem-5.14 any
ubuntu 22.04 linux-oem-5.17 any
ubuntu upstream linux-oem-5.17 any
ubuntu 20.04 linux-oem-5.6 any
ubuntu upstream linux-oem-5.6 any
ubuntu upstream linux-oem-osp1 any
ubuntu 20.04 linux-oracle any
ubuntu 22.04 linux-oracle any
ubuntu upstream linux-oracle any
ubuntu 16.04 linux-oracle any
ubuntu upstream linux-oracle-5.0 any
ubuntu 20.04 linux-oracle-5.13 any
ubuntu upstream linux-oracle-5.13 any
ubuntu upstream linux-oracle-5.4 any
ubuntu 20.04 linux-raspi any
ubuntu 22.04 linux-raspi any
ubuntu upstream linux-raspi any
ubuntu upstream linux-raspi-5.4 any
ubuntu upstream linux-raspi2 any
ubuntu 22.04 linux-riscv any
ubuntu upstream linux-riscv any
ubuntu upstream linux-snapdragon any

Related